metosin/compojure-api

Compojure Api

Leiningen/Boot

[metosin/compojure-api "0.13.3"]

Clojure CLI/deps.edn

metosin/compojure-api {:mvn/version "0.13.3"}

Gradle

compile 'metosin:compojure-api:0.13.3'

Maven

<dependency>
  <groupId>metosin</groupId>
  <artifactId>compojure-api</artifactId>
  <version>0.13.3</version>
</dependency>